<% if @statue == 1%>
    alert('启动成功');
    $("#<%= @bid.id %>_start_anonymous_comment").replaceWith('<%= escape_javascript(link_to "关闭匿评", alert_anonymous_comment_bid_path(@bid), remote: true, id:"#{@bid.id}_stop_anonymous_comment",:class => "fr mr10 work_edit")%>');
<% elsif @statue == 2 %>
    alert('启动失败\n作业总数大于等于2份时才能启动匿评');
<% elsif @statue == 3%>
    alert("已开启匿评，请务重复开启");
<% end %>